Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jfree.chart.event
Interface MarkerChangeListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CategoryPlot, CombinedDomainCategoryPlot, CombinedDomainXYPlot, CombinedRangeCategoryPlot, CombinedRangeXYPlot, CompassPlot, ContourPlot, FastScatterPlot, MeterPlot, MultiplePiePlot, PiePlot, PiePlot3D, Plot, PolarPlot, RingPlot, SpiderWebPlot, ThermometerPlot, WaferMapPlot, XYPlot

    public interface MarkerChangeListener

extends java.util.EventListener

The interface that must be supported by classes that wish to receive notification of changes to a `Marker`.

Since:
  1.0.3

Method Summary
`void` | `markerChanged(MarkerChangeEvent event)` Receives notification of a marker change event.

Method Detail

### markerChanged

    void markerChanged(MarkerChangeEvent event)

  Receives notification of a marker change event.

  Parameters:
    `event` - the event.
  Since:
    1.0.3

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD